Subject: NMA online!

From: [email-masked] (James Baxter)
Date: 17 Jul 1995 17:01:33 GMT

NMA is here!  :-)  This isn't actually Jim Baxter but I had to use his 
name to get this account through *P since they won't allow corporate 
names.  

I did respond to the original poster (I think!) and said that all tix 
should be fought if for no other reason than general principle.

When e-mailing us, please DO NOT use this account name.  USE nma@genie.
geis.com    It's cheaper!  Or, simply call uss 608-849-6000, fax 608-849-
8697.    If you are not a member and want to join, use 800-882-2785.

What's the consensus on the viability of an NMA WWW page?

Bob Morrow

-
Join the NMA! $29/yr.  800-882-2785
National Motorists Association   [email-masked]